# Postman collections

These collections can be used to test a local instance Experian Match using the REST API.

## Instructions

1. Import the collection and environment json files into Postman.
2. Deploy the demo file "DEMO_100.csv" to a file system or database:
   - Collections with FLATFILE input require the file to exist at: "C:\temp\DEMO_100.csv"
   - SQL collections expect the input data to be in a table named "DEMO_100",
       and an output table "DEMO_100_SQL_OUPUT" to exist with fields as defined in the output request.
   - MONGO collections expect the input data to be in a collection named "DEMO_100".
3. Update the environment variables for the jdbc or mongo database connections and user details.
4. Post the relevant requests in order


